@charset "utf-8";

/*opa1（透明から着色状態に）
---------------------------------------------------------------------------*/
@keyframes opa1 {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/*opa2（透明から着色状態に＆下からフェードイン）
---------------------------------------------------------------------------*/
@keyframes opa2 {
	0% {opacity: 0;top: 20px;}
	100% {opacity: 1;top: 0px;}
}

/*スライドショーのフレーム設定
---------------------------------------------------------------------------*/
/*１枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	10% {opacity: 1;}
	40% {}
	50% {opacity: 1;}
	60% {opacity: 0;}
	100% {opacity: 0;}
}
/*２枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	25% {opacity: 0;}
	35% {opacity: 1;}
	65% {}
	75% {opacity: 1;}
	85% {opacity: 0;}
	100% {opacity: 0;}
}
/*3枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	50% {opacity: 0;}
	60% {opacity: 1;}
	80% {opacity: 1;}
	90% {opacity: 0;}
	100% {opacity: 0;}
}